﻿html, body
{
	background:#2C4257;
}

#Header{
	/**/
	background:#1B2936 url(http://cdn.saleminteractivemedia.com/wbzw-am/themes/header_bg.jpg) no-repeat;
}
#Content{
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/bg_bodypanelGradient.gif);
}
/*Header - On Air Now (.onAirNow) */
.onAirNow,
.onAirNow a{
	color:#FFFFFF;
}
.onAirNow .next a{
	color:#7FC7FF;
}
#Wrapper{
/*debug
background:transparent url(http://dev.indigo-menagerie.com/finance/KDOW-Home4-CLeft-B-041310.jpg) no-repeat;
height:1981px;
margin-top:5px;
*/
}
.mod .hd
{
	font-weight:bold;
	font-size:116%;
	line-height:25px;
}
.mod .more
{
	font-size:77%;
	font-weight:bold;
}
.tab-mod{    
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/tab_long.gif) no-repeat;   
}
.tab-mod .bd 
{
}
.tab-mod .hd
{
	padding:5px 10px 0 20px;
}
.videoWidget,
.tab-mod .hdText
{
	/*border-top:#999999 1px solid;*/
	font-weight:bold;
	color:#FF453A;
	position:absolute;
}
.videoWidget .hdText span,
.tab-mod .hdText span
{
	font-family:"Times New Roman",Georgia,Serif;
}
.tab-mod .bd
{
	/*border-top:#999999 1px solid;
	border:#999999 1px solid;*/
}
.tab-mod .bd .leftCol
{
	width:17px;
	height:31px;
	background:pink url(http://cdn.saleminteractivemedia.com/btbase/themes/tab_bottomLeftCorner.gif) no-repeat;
}
.tab-mod li
{
	color:#FD210B;
}
.mod li a
{
	text-decoration:none;
}
/*Header - Date (.date) */
#Header .date{
	/*text*/
	text-align:center;
	line-height:20px;
	font-size:85%;
	color:#FFFFFF;
}
/*Header - Newsletter Signup (.newsletters) */
#Header .newsletters .hd{
	color:#F92812;
	font-size:138.5%;
	font-weight:bold;
}
#Header .newsletters .hd span{
	color:#FFFFFF;
	font-family:"Times New Roman",Georgia,Serif;
}
#Header .newsletters li{ 
	font-size:93%;
	font-weight:bold;
}  
#Header .newsletters .bd{
	color:#7FC7FF;
}
#Header .newsletters .ft a{
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/btn_Go.gif) no-repeat 0px -3px;
}
#Header .newsletters .ft input[type="submit"]
{
	border-style: none;
	background: transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/btn_Go.gif) no-repeat 0px 0px;
	font-size: inherit;
	margin-left: 150px;
	background-color: inherit;
	color: inherit;
	font-weight: inherit;
	width: 77px;
	height: 33px;
	padding-top: auto;
	padding-right: auto;
	padding-bottom: auto;
	padding-left: auto;
	top: -2px;
}
#Header .newsletters .ft input{
	font-size:85%;
	border:none;
	margin:0;
	background-color:#384E65;
	color:#FFFFFF;
	font-weight:bold;
	width:150px;
	height:20px;
	line-height:20px;
	
}
.sponsor-bar{ background-color:#1B2936;}
/**Header - Global Nav (.nav) **/
.nav{
	color:#7FC7FF;
	font-size:100%;
	font-weight:bold;
	text-align:center;
}
.nav a{
	color:#FFFFFF;
	text-decoration:none;
}
.nav .primary a{
	padding:0 10px;
}
.nav .primary{
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/nav_middle.gif) repeat-x;
}
.nav .primary .separator{
	width:2px;
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/nav_seperator.gif) repeat-x;
}
.nav .endCapLeft{ 
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/nav_left.gif) repeat-x;
	left:0;
}
.nav  .endCapRight{ 
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/nav_right.gif) repeat-x;
	right:0;
}
	

/**Content Sidebar **/
#Sidebar .mod
{
	background-color:#0B1016;
}
#Sidebar .mod .hd
{
	color:#7FC7FF;
}
#Sidebar .mod .bd
{
	padding:5px 0 0 0;
}
.expandable .hd
{
	color:#FFFFFF;
	height:30px;
	line-height:30px;
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/sidebar_header_active.png) no-repeat;
}
#Sidebar .more 
{
	font-size:93%;
	color:#F8280B;
}
/**Main - Dominant Region (.alphaRegion) **/
#Main .alphaRegion{
	color:#FFF;
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/body_middle.jpg) repeat-x;}
#Main .alphaRegion a{
	color:#000000;
}
.alphaRegion .endCapLeft{  
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/body_leftcorners.jpg) no-repeat;
}
.alphaRegion  .endCapRight{ 
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/body_rightcorners.jpg) no-repeat;
}

/**Main - Dominant Region (.alphaRegion) **/
.businessNews
{
	font-weight:bold;
}
.businessNews .title
{
	font-size:131%;
}
.businessNews .summary
{
	font-weight:normal;
}

/** SEG 7/2010 */
.businessNews img
{
	float: right;
	margin:0 5px 0 0;
	max-width: 120px;
	max-height: 120px;
}
.businessNews .bd
{
	padding: 0px;
	height: 140px;
}
.stationNews
{
	font-weight:bold;
}
.stationNews .title
{
	font-size:131%;
}
.stationNews .summary
{
	font-weight:normal;
}
.stationNews .bd
{
	padding: 0px;
}
.lifestyleNews img
{
	float: right;
	max-width: 120px;
	max-height: 120px;
}
.realEstateNews img
{
	float: right;
	max-width: 120px;
	max-height: 120px;
}
.smallBusinessNews img
{
	float: right;
	max-width: 120px;
	max-height: 120px;
}
.wallstreetStatsWidget
{
	padding-bottom: 7px;
}
.wallstreetStatsWidget .bd
{
   /*background-color: #EFEFEF;*/
}
/** /SEG 7/2010 */

#Main .betaRegion a{
	color:#FFFFFF;
}
.betaRegion .mod li
{
	font-weight:bold;
	color:#86C5FC;
}
.betaRegion .mod .hd
{
	color:#F8280B;
}

/** SEG 7/28/10 */
.betaRegion .mod .bd .sponsor
{
	color: #7FC7FF;
	line-height:40px;text-align: center;
	/*padding:0 0 0 30px;
	
	padsding-bottom: 20px;*/
}
.betaRegion .mod .bd .sponsor a
{
	font-weight: bold;
}
/** /SEG 7/28/10 */

/* Common Content Styles */
.common-content
{
	padding-top: 15px;
}
.common-content .headline
{
	color: #F8280B;
	font-size: 28px;
	font-weight: bold;
	padding-left: 45px;
}
.common-content .social
{
	color: Black;
	font-size: 28px;
	float: right;
	padding-right: 25px;
}
.common-content .social .twitter img
{
	padding-top: 5px;
}
.common-content .social .facebook
{
	/*display: table-caption;*/
}

/* Local Event Styles */
.local-events .event-list
{
	margin-top: 25px;
	margin-left: 45px;
	margin-right: 45px;
}
.local-events .event-list thead tr td
{
	padding-bottom: 5px;
}
.local-events .event-list .head
{
	color: #878787;
	font-size: 14px;
	font-weight: bold;
	padding-left: 25px;
	padding-right: 25px;
}
.local-events .event-list .info1
{
	font-size: 12px;
	color: #8C2526;
	font-weight: bold;
}
.local-events .event-list .info2
{
	font-size: 11px;
	color: #000000;
}
.local-events .event-list .show-title
{
	font-size: 12px;
	color: #636162;
	font-weight: bold;
	text-decoration: underline;
}
.local-events .event-list .url a
{
	font-size: 11px;
	color: #14146E !important;
	text-decoration: underline;
}
.local-events .event-list .item .arrow
{
	color: #8C2526;
	width: 5px;
	padding-left: 25px;
	padding-top: 25px;
	vertical-align: top;
}
.local-events .event-list .item .details
{
	width: 300px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
	vertical-align: top;
}
.local-events .event-list .alt
{
	background-color: #ECECEC;
}
.local-events .event-list .item .location
{
	width: 150px;
	padding: 25px;
	vertical-align: top;
}
.local-events .event-list .item .time
{
	width: 75px;
	padding: 25px;
	vertical-align: top;
}

/* Radio Show Schedule styles */
.program-schedule
{
	border-style: solid;
	border-width: 1px;
	margin-left: 15px;
	margin-right: 70px;
	margin-top: 15px;
}
.program-schedule .tabs
{
	font-size: 16px;
	font-weight: bold;
}
.program-schedule .tabs .active
{
	color: #000000;
	background-color: #E2E2E2;
	padding: 10px;
}
.program-schedule .tabs .inactive
{
	color: #636162;
	background-color: #D1CFD0;
	padding: 10px;
}
.program-schedule .schedule
{
	color: #636162;
	background-color: #E2E2E2;
	height: 700px;
	margin-top: 10px;
	overflow: auto;
}
.program-schedule .schedule table
{
	margin: 20px;
}

.program-schedule .schedule .name
{
	font-size: 14px;
	font-weight: bold;
}

.program-schedule .schedule .spacer
{
	height: 20px;
}
/** Search MyStock **/
.myStocksWidget a
{
   
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/btn_go_red.gif) no-repeat;
}
.myStocksWidget input
{
	font-size:85%;
	border:none;
	margin:0;
	background-color:#384E65;
	color:#FFFFFF;
	font-weight:bold;
	height:23px;
	width:150px;
}
.mod .fcsnapshot .getquote
{
	display:none;
}
/** Personalities */

.onAirP
{
	border: 1px solid #666666;
	float: none;
	height: auto;
	margin: 15px !important;
	width: auto;
	overflow: hidden;
	padding: 10px;
	color: #000000;
}
.onAirP .hd
{
	color: #F8280B;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	padding: 0 0 0 5px;
	position: relative;
	text-decoration: none;
}
.onAirP .bd
{
	background: #0B5584 none repeat scroll 0 0;
	height: auto;
	padding: 5px 0 0 5px;
	color: #D61849;
	margin: 0;
}
.onAirP div.bd div.onAirPItem
{
	height: 185px;
	margin: 5px 15px;
	display: block;
	float: left;
	width: 95px;
	padding: 0;
	color: #D61849;
}
.onAirP .bd a
{
	color: #000000;
	text-decoration: none;
}
.onAirP div.bd div.onAirPItem .onAirPImage
{
	height: 68px;
	margin: 4px 0 0;
	width: 108px;
	border: none;
	color: #000000;
	text-decoration: none;
}
.onAirP div.bd div.onAirPItem ul.onAirPUrls
{
	display: block;
	padding: 0 0 0 12px;
	margin: 0;
	color: #D61849;
}
.onAirP .onAirPUrls li
{
	list-style-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/bullet_pink.gif") !important;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 0 !important;
}
.onAirP .onAirPName
{
	/*display: none;*/
}

.hdText.program-lineup
{
	position: inherit;
}

.bd.program-lineup
{
	padding: 2px 0 0;
}
.program-lineup .player-control
{
	float: right; 
	position: relative; 
	top: -28px;
}
.program-lineup .player-control .prev.browse
{
	float: left; 
	width: 21px;
}
.program-lineup .player-control .next.browse
{
	float: left; 
	width: 21px;
}
.program-lineup .player-control .pause
{
	float: left; 
	width: 21px;
}
.program-lineup .player-control .spacer
{
	float: left; 
	width: 21px;
}

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position: relative;
	overflow: hidden;
	/*width: 680px;*/
	width: 400px;
	height: 140px;
	margin-left: 10px;

	/* custom decorations */
	/*border:1px solid #ccc;
	background:url(http://cdn.saleminteractivemedia.com/btbase/themes/h300.png) repeat-x;*/
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	/*width:680px;*/
	width: 395px;
}

.items .ex
{
	/*float: none;*/
	width: 90px;
	margin-left: 6px;
}

.items .ex .show-title
{
	color: #FF453A;
	font-size: 12px;
	font-weight: bold;
	float: left;
	padding-left: 5px;
}
.items .ex .show-time
{
	color: #000000;
	font-size: 11px;
	float: left;
	padding-left: 5px;
}


/* single scrollable item */
.scrollable img {
	float:left;
	/*margin:0px 0px 0px 10px;
	background-color:#fff;
	padding:2px;*/
	/*border:1px solid #ccc;*/
	width: 84px;
	height:84px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}




/* this makes it possible to add next button beside scrollable */
.scrollable {
	/*float:left;	*/
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	/*background:url(http://www.businesstalkres.com/themes/wbzw/images/hori_large.png) no-repeat;*/
	display:block;
	/*width:30px;
	height:30px;
	float:left;
	margin:40px 10px;*/
	cursor:pointer;
	font-size:15px;
}

.pause
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_pause_active.gif")
}
.pause.inactive
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_pause_inactive.gif")
}

/* right */
a.right 				
{ 
	background-position: 0 -30px; 
	clear:right; 
	margin-right: 0px;
 }
a.right:hover 		
{ 
	background-position:-30px -30px; 
}
a.right:active 	
{ 
	background-position:-60px -30px; 
} 
a.next
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_fastforward_active.gif")
}
a.next.disabled
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_fastforward_inactive.gif")
}
a.next:active
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_fastforward_inactive.gif")
}




/* left */
a.left				
{ 
	margin-left: 0px; 
} 
a.left:hover  		
{ 
	background-position:-30px 0; 
}
a.left:active  	 
{
	background-position:-60px 0; 
}
a.prev
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_rewind_active.gif")
}
a.prev:active
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_rewind_inactive.gif")
}
a.prev.disabled
{
	background-image: url("http://cdn.saleminteractivemedia.com/btbase/themes/btn_rewind_inactive.gif")
}

/* up and down */
a.up, a.down		
{ 
	background:url(http://cdn.saleminteractivemedia.com/btbase/themes/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		
{ 
	background-position:-30px 0; 
}
a.up:active  		 
{
	background-position:-60px 0; 
}

/* down */
a.down 				 
{
	background-position: 0 -30px; 
}
a.down:hover  		 
{
	background-position:-30px -30px; 
}
a.down:active  	 
{
	background-position:-60px -30px; 
} 


/* disabled navigational button */
a.disabled 
{
	/*visibility:hidden !important;		*/
} 	

/** google search stuff */
#cse-search-results
{
	width: 730px;
	padding-left: 10px;
	padding-right: 10px;
	background: #FFFFFF;
}
#cse-search-box 
{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
}
#cse-search-box input[type="text"]
{
	background: none !important;
	background-color: #384E63 !important;
	border-style: hidden;
	color: White;
	font-weight: bold;
	height: 20px;
	line-height:20px;
	margin-top: 4px;
	width: 160px;
}
#cse-search-box input[type="submit"]
{
	background-image: url('http://cdn.saleminteractivemedia.com/btbase/themes/btn_arrow_right.gif');
	background-repeat: no-repeat;
	background-position: center center;
	border: none;
	float: right;
	height: 27px;
	width: 32px;
}
#Sidebar .search
{
	margin: 0px;
	height: 35px;
	padding-bottom: 8px;
}
.localNews .bd,
.lifestyleNews .bd
{
	background: url("http://cdn.saleminteractivemedia.com/btbase/themes/bg_borderFadeTall.png") no-repeat;
}
.localNews .ft,
.lifestyleNews .ft
{
	height:20px;
	background: url("http://cdn.saleminteractivemedia.com/btbase/themes/bg_borderFadeBottom.png") no-repeat;
}
.localNews .sponsor,
.lifestyleNews .sponsor
{
	display:none;
}
.smallBusinessNews .bd
, .realEstateNews .bd
{
	background:transparent url("http://cdn.saleminteractivemedia.com/btbase/themes/bg_gradient_bluehighlight.gif") no-repeat;
}
#Main .betaRegion li,
.betaRegion a .summary 
{
	color:#7FC7FF;
}
.betaRegion a .summary 
{
	font-size:93%;
	font-weight:normal;
}
.betaRegion a .title
{
	font-size:131.8%;
}

#Footer .charlieRow
{
	color:#7FC7FF;
}
#Footer .charlieRow a
{
	color:#FFFFFF;
}
.site #Sidebar .bd li,
.site #Sidebar .bd  li a
{
	color:#7FC7FF;
	line-height:20px;
}

.site #Sidebar .bd .highlighted
{
	font-size:108%;
	font-weight:bold;
	color:#FFFFFF;
}
/*Virtual Pages*/
.vp-main .hd
{
	height:58px;
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/bg_top_gradient.png) no-repeat;
}
.vp-main .bd{background:#ffffff;}
.vp-main .ft
{
	background:transparent url(http://cdn.saleminteractivemedia.com/btbase/themes/bg_bottom.gif) no-repeat;
	
	
}

.article-list
{
}
.article-list li
{
	color: #FD210B !important;
	font-weight: bold;
	line-height: 16px;
	list-style: square inside none;
	margin: 0;
	padding: 0 0 0 25px;
	text-indent: -1em;
}
.article-list a
{
	color: #000000;
	text-decoration: none;
}
.article-list-title
{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-left: 12px;
	text-decoration: underline;
}